CREATE procedure [dbo].[GetStatistics_Prepare]
as
begin
truncate table dbo.GetStatistics_recordsToProcess
insert into dbo.GetStatistics_recordsToProcess(codiceFiscale)
select codicefiscale FROM C6MartPeriodico.CRUSCOTTO_CONTRATTISEI WHERE elab in (1,2)
end